@charset "UTF-8";
/* CSS Document */

/* Both tabs*/
dl.tabs { display: block; margin: 0 0 0 0; padding: 0; height: 30px;}


/* Removed for portfolio tab
dl.tabs dt { display: block; width: auto; height: 30px; padding: 0 9px 0 20px; line-height: 30px; float: left; color: #999; font-size: medium; text-transform: uppercase; cursor: default; }

dl.tabs dt:first-child { padding: 0 9px 0 0; }*/

/* Added for portfolio tab
=========================*/
/*Each tab*/
dl.tabs dt { display: block; width: auto; height: 30px; padding: 0; float: left; margin-left:1px;  }

/* tab as a link*/
dl.tabs dt a { display: block; width: auto; height: 24px; padding: 5px 20px 0; margin: 0 0 0 0; color: #fff; background: #0a4818; text-decoration:none; line-height:50px; font-size:12px; }






/*Each tab*/
dl.tabs dd { display: block; width: auto; height: 30px; padding: 0; float: left;  }

/* tab as a link*/
dl.tabs dd a { display: block; width: auto; height: 24px; padding: 5px 20px 0; margin: 0 1px 0 0; color: #fff; background: #267f3b; text-decoration:none; line-height:50px; font-size:16px;}

/* Active tab as a link*/
dl.tabs dd a.active { background: #fff; color:#222; height: 30px; margin-top:-3px; padding-bottom:3px; }

.nice.tabs { margin: 0 0 30px 0; height:43px; }
.nice.tabs dd a { padding: 7px 18px 9px; font-size: 16px; color: #555555; background: none; border: none; }
.nice.tabs dd a.active { font-weight: bold; color: #333; background: #fff; margin: 0 10px; position: relative; top: -5px; }
.nice.tabs dd:first-child a.active { margin-left: 0; }
		
	/* Vertical
	==========*/
	
	dl.tabs.vertical { height: auto; }
	dl.tabs.vertical dt, dl.tabs.vertical dd, dl.nice.tabs.vertical dt, dl.nice.tabs.vertical dd { float: none; height: auto; }
	dl.tabs.vertical dd a { display: block; width: auto; height: auto; padding: 15px 20px; line-height: 1; margin: 0; color: #555; background: #eee; font-size: 15px; }
	dl.tabs.vertical dd a.active { height: auto; margin: 0; background: #fff; }
	
		.nice.tabs.vertical { height: auto; }
		.nice.tabs.vertical dd a { padding: 15px 20px; background: #fff; }
		.nice.tabs.vertical dd a.active {background: #00a6fc; color: #fff; margin: 0; position: static; top: 0; height: auto; }
		.nice.tabs.vertical dd:first-child a.active { margin: 0; }
		
		
/* content */    
ul.tabs-content { margin: 0; display: block; background-color:#fff; }
/* content text */
ul.tabs-content>li { display:none; padding-top:30px; padding-bottom:30px; padding-right:30px;}
/* content text of active content */
ul.tabs-content>li.active { display: block; padding-top:30px; padding-bottom:30px;}
    
dl.contained, dl.nice.contained { margin-bottom: 0; }
dl.contained.tabs dd a { padding: 0 14px; }
dl.nice.contained.tabs dd a { padding: 7px 18px 9px; }

ul.contained.tabs-content { padding: 0; }
ul.contained.tabs-content>li { padding: 20px; }
ul.nice.contained.tabs-content>li { border-color: #eee; }

li{
	list-style-type:none;
}
.tabs-content li{overflow:hidden;}